User:Melinoë/vector.css: Difference between revisions

Melinoë (talk | contribs)
No edit summary
Tag: Reverted
Melinoë (talk | contribs)
No edit summary
 
(16 intermediate revisions by the same user not shown)
Line 1: Line 1:
@font-face {
.fulf-Arab,
  font-family: 'Kitab';
.Arab:lang(fulf) {
  src: url('https://github.com/nuqayah/kitab-font/blob/master/Kitab-Regular.ttf');
font-family: 'Noto Naskh Arabic', sans-serif;
  unicode-range: U+200?, U+60C, U+618-61B, U+61F, U+621-63A, U+640-655, U+65C, U+660-66C, U+670-671, U+6CC, U+6D4, U+6D6-6DD, U+6DF-6E8, U+6EA-6ED, U+8F0-8F3, U+FD3E-FD3F, U+FDF2;
font-size: 100%;
}
}


[lang=fulf] {
.oflf-Arab,
font-family: 'Kitab', sans-serif;
.Arab:lang(oflf) {
font-family: 'Noto Naskh Arabic', sans-serif;
font-size: 100%;
}
 
.IPA, .Ipach, .IPAchar {
font-family: 'Segoe UI', sans-serif;
font-size: 100%;
font-variant-ligatures: no-common-ligatures;
}
}